BudBux-Backend - Task #662

Get rebate detail.
03/18/2019 11:28 AM - Sudeep Shakya

Status: In Progress Start date: 03/18/2019
Priority: Normal Due date:

Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 4.00 hours
Description

History

#1 - 03/22/2019 09:40 AM - Sudeep Shakya
- Status changed from Open to In Progress

- % Done changed from 0 to 90

#2 - 03/22/2019 09:41 AM - Sudeep Shakya

- Assignee set to 14
